Skip to main content
POST
/
reports
/
runs
/
{run_id}
/
mark-read
Mark Run As Read
curl --request POST \
  --url https://analyst.heyhumm.ai/reports/runs/{run_id}/mark-read \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "is_read": true,
  "read_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

run_id
string<uuid>
required

Run ID

Query Parameters

organization_id
string
required

Response

Successful Response

Response for mark-read endpoint.

success
boolean
required
is_read
boolean
required
read_at
string<date-time> | null
required